-- 基础信息
base_info = {
	group_id = 251008004
}

-- DEFS_MISCS
defs = {

        -----全玩法通用配置-----

        --玩法范围region cube
        play_region = 4001,
        air_wall = {4869},

        --玩法限时秒
        limit_time = 120,
        target = 15,

        -----弹球配置-----

        --新一波弹球的出现时间
        round_time = 30,
        --提示时间
        rmd_time = 25,
        --提示reminder
        reminder = 470310101,

        wait_time = 2,

        --点阵长度
        length =
        {--[点阵id] =点阵长度
                --[[
                [5] = 20,
                [6] = 20,
                [7] = 22,
                [8] = 22,
                [9] = 17,
                [10] = 19,
                [11] = 16,
                [12] = 25,
                [13] = 24,
                [14] = 22,
                ]]--
                [15] = 16,
                [16] = 16,
                [17] = 17,
                [18] = 17,
                [19] = 14,
                [20] = 12,
                [21] = 13,
                [22] = 10,
                [23] = 14,
                [24] = 13,
                [25] = 21,
                [26] = 21,
                [27] = 21,
                [28] = 21,
                [29] = 18,
                [30] = 23,
                [31] = 40,
                [32] = 21,
                [33] = 19,
                [34] = 36,
                [35] = 15,
  [36] = 25,
  [37] = 25,
  [38] = 23,
  [39] = 23,
  [40] = 19,
  [41] = 21,
  [42] = 25,
  [43] = 24,
  [44] = 23,
  [45] = 31,
  [46] = 41,
  [47] = 43,
  [48] = 38,
  [49] = 37,
  [50] = 43,
  [51] = 39,
  [52] = 47,
  [53] = 54,
        },

             born =
        {--[点阵id] ={ pos = {x,y,z}, rot = pos = {x,y,z}}
          [15] = { pos = { x = 768, y = 0, z = 800}, rot = { x = 0, y = 90, z = 0 }},
          [16] = { pos = { x = 800, y = 0, z = 768}, rot = { x = 0, y = 0, z = 0 }},
          [17] = { pos = { x = 768, y = 0, z = 800}, rot = { x = 0, y = 135, z = 0}},
          [18] = { pos = { x = 800, y = 0, z = 768}, rot = { x = 0, y = -45, z = 0 }},
          [19] = { pos = { x = 768, y = 0, z = 800}, rot = { x = 0, y = 135, z = 0 }},
          [20] = { pos = { x = 800, y = 0, z = 768}, rot = { x = 0, y = -45, z = 0 }},--45
          [21] = { pos = { x = 832, y = 0, z = 800}, rot = { x = 0, y = -90, z = 0 }},
          [22] = { pos = { x = 768, y = 0, z = 800}, rot = { x = 0, y = 90, z = 0 }},
          [23] = { pos = { x = 800, y = 0, z = 768}, rot = { x = 0, y = 0, z = 0 }},
          [24] = { pos = { x = 832, y = 0, z = 800}, rot = { x = 0, y = -90, z = 0 }},
          [25] = { pos = { x = 768, y = 0, z = 800}, rot = { x = 0, y = 90, z = 0 }},
          [26] = { pos = { x = 800, y = 0, z = 768}, rot = { x = 0, y = 0, z = 0 }},
          [27] = { pos = { x = 832, y = 0, z = 800}, rot = { x = 0, y = -90, z = 0 }},
          [28] = { pos = { x = 800, y = 0, z = 832}, rot = { x = 0, y = 180, z = 0 }},
          [29] = { pos = { x = 768, y = 0, z = 800}, rot = { x = 0, y = 90, z = 0 }},
          [30] = { pos = { x = 800, y = 0, z = 768}, rot = { x = 0, y = 0, z = 0 }},
          [31] = { pos = { x = 832, y = 0, z = 800}, rot = { x = 0, y = -90, z = 0 }},
          [32] = { pos = { x = 800, y = 0, z = 832}, rot = { x = 0, y = 180, z = 0 }},
          [33] = { pos = { x = 768, y = 0, z = 832}, rot = { x = 0, y = 135, z = 0 }},
          [34] = { pos = { x = 832, y = 0, z = 832}, rot = { x = 0, y = -135, z = 0 }},
          [35] = { pos = { x = 832, y = 0, z = 768}, rot = { x = 0, y = -45, z = 0 }},
      [36] = { pos = { x = 800, y = 0, z = 825}, rot = { x = 0, y = 135, z = 0 }},
      [37] = { pos = { x = 825, y = 0, z = 800}, rot = { x = 0, y = -45, z = 0 }},----{ x = -1, y = 0, z = 1 } 45
      [38] = { pos = { x = 775, y = 0, z = 825}, rot = { x = 0, y = 135, z = 0 }},
      [39] = { pos = { x = 825, y = 0, z = 775}, rot = { x = 0, y = -45, z = 0 }},----{ x = -1, y = 0, z = 1 } 45
      [40] = { pos = { x = 800, y = 0, z = 825}, rot = { x = 0, y = 180, z = 0 }},
      [41] = { pos = { x = 825, y = 0, z = 800}, rot = { x = 0, y = -82, z = 0 }},
      [42] = { pos = { x = 775, y = 0, z = 825}, rot = { x = 0, y = 104, z = 0 }},
      [43] = { pos = { x = 825, y = 0, z = 775}, rot = { x = 0, y = -45, z = 0 }},----{ x = -1, y = 0, z = 1 } 45
      [44] = { pos = { x = 775, y = 0, z = 800}, rot = { x = 0, y = 90, z = 0 }},
      [45] = { pos = { x = 800, y = 0, z = 775}, rot = { x = 0, y = 18.43, z = 0 }},
  [46] = { pos = { x = 800, y = 0, z = 825}, rot = { x = 0, y = 180, z = 0 }},
  [47] = { pos = { x = 825, y = 0, z = 800}, rot = { x = 0, y = -82, z = 0 }},
  [48] = { pos = { x = 775, y = 0, z = 825}, rot = { x = 0, y = 104, z = 0 }},
  [49] = { pos = { x = 825, y = 0, z = 775}, rot = { x = 0, y = -45, z = 0 }},----{ x = -1, y = 0, z = 1 } 45
  [50] = { pos = { x = 775, y = 0, z = 800}, rot = { x = 0, y = 90, z = 0 }},
  [51] = { pos = { x = 800, y = 0, z = 775}, rot = { x = 0, y = 18.43, z = 0 }},
  [52] = { pos = { x = 775, y = 0, z = 775}, rot = { x = 0, y = 45, z = 0 }},
  [53] = { pos = { x = 825, y = 0, z = 825}, rot = { x = 0, y = -161.5, z = 0 }},
        },
        --点阵组
        array_combine =
        {
                [21] = {15,16},
                [22] = {17,18},
                [31] = {19,20,21},
                [32] = {22,23,24},
                [41] = {25,26,27,28},
                [42] = {36,37,38,39},
                [61] = {40,41,42,43,44,45},
                [71] = {29,30,31,32,33,34,35},
                [81] = {46,47,48,49,50,51,52,53},
        },

        -- 刷金币suite的规则
        coin_list =
        {
            -- 单人玩家
            ["SP"] = {
                    --随机情况一
                {--ball点阵组，coin金币suite
                               [1] = { ball = 42, coin ={19},mona_buff = {17} }, --第一波
                               [2] = { ball = 61, coin ={20},buff = {23},mona_buff = {17}},  --第二波。。
                               [3] = { ball = 61, coin ={21},mona_buff = {17}},  --第二波。。
                               [4] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                               [5] = { ball = 61, coin ={21},mona_buff = {17}},  --第二波。。
                               [6] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                },
                --随机情况二
                {--ball点阵组，coin金币suite
                               [1] = { ball = 42, coin ={19},mona_buff = {17}}, --第一波
                               [2] = { ball = 61, coin ={20},buff = {23},mona_buff = {17}},  --第二波。。
                               [3] = { ball = 61, coin ={21},mona_buff = {17}},  --第二波。。
                               [4] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                               [5] = { ball = 61, coin ={21},mona_buff = {17}},  --第二波。。
                               [6] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                },
            },
            -- 多人玩家
            ["MP"]  = {
                    --随机情况一
                {--ball点阵组，coin金币suite
                               [1] = { ball = 42, coin ={6},mona_buff = {17}}, --第一波
                               [2] = { ball = 61, coin ={8},buff = {23},mona_buff = {17}},  --第二波。。
                               [3] = { ball = 61, coin ={12},mona_buff = {17}},  --第二波。。
                               [4] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                               [5] = { ball = 61, coin ={12},mona_buff = {17}},  --第二波。。
                               [6] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                },
                --随机情况二
                {--ball点阵组，coin金币suite
                               [1] = { ball = 42, coin ={6},mona_buff = {17}}, --第一波
                               [2] = { ball = 61, coin ={8},buff = {23},mona_buff = {17}},  --第二波。。
                               [3] = { ball = 61, coin ={12},mona_buff = {17}},  --第二波。。
                               [4] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                               [5] = { ball = 61, coin ={12},mona_buff = {17}},  --第二波。。
                               [6] = { ball = 61, coin ={13},buff = {16},mona_buff = {17}},  --第二波。。
                },
            },
        },
        -----以下内容通常不需关注-----
        ball_pool = {4004,4005,4006,4007,4008,4009,4010,4633},
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	[4002] = { config_id = 4002, gadget_id = 70320049, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4004] = { config_id = 4004, gadget_id = 70320007, pos = { x = 800.000, y = 0.000, z = 768.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4005] = { config_id = 4005, gadget_id = 70320007, pos = { x = 800.000, y = 0.000, z = 832.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4006] = { config_id = 4006, gadget_id = 70320007, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4007] = { config_id = 4007, gadget_id = 70320007, pos = { x = 832.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4008] = { config_id = 4008, gadget_id = 70320007, pos = { x = 768.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4009] = { config_id = 4009, gadget_id = 70320007, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4010] = { config_id = 4010, gadget_id = 70320007, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4019] = { config_id = 4019, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 796.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4020] = { config_id = 4020, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 793.844 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4021] = { config_id = 4021, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 790.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4022] = { config_id = 4022, gadget_id = 70320022, pos = { x = 824.725, y = 1.600, z = 788.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4023] = { config_id = 4023, gadget_id = 70320015, pos = { x = 820.754, y = 0.600, z = 788.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4024] = { config_id = 4024, gadget_id = 70320015, pos = { x = 817.217, y = 0.600, z = 788.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4025] = { config_id = 4025, gadget_id = 70320015, pos = { x = 813.057, y = 0.600, z = 788.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4026] = { config_id = 4026, gadget_id = 70320015, pos = { x = 812.951, y = 0.600, z = 786.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4027] = { config_id = 4027, gadget_id = 70320015, pos = { x = 812.951, y = 0.600, z = 783.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4028] = { config_id = 4028, gadget_id = 70320015, pos = { x = 812.951, y = 0.600, z = 780.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4029] = { config_id = 4029, gadget_id = 70320022, pos = { x = 812.951, y = 1.600, z = 777.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4030] = { config_id = 4030, gadget_id = 70320015, pos = { x = 808.980, y = 0.600, z = 777.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4031] = { config_id = 4031, gadget_id = 70320015, pos = { x = 805.443, y = 0.600, z = 777.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4032] = { config_id = 4032, gadget_id = 70320015, pos = { x = 805.442, y = 0.600, z = 780.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4033] = { config_id = 4033, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 808.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4034] = { config_id = 4034, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 805.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4035] = { config_id = 4035, gadget_id = 70320015, pos = { x = 805.993, y = 0.600, z = 804.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4036] = { config_id = 4036, gadget_id = 70320015, pos = { x = 805.993, y = 0.600, z = 802.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4037] = { config_id = 4037, gadget_id = 70320015, pos = { x = 805.657, y = 0.600, z = 800.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4038] = { config_id = 4038, gadget_id = 70320015, pos = { x = 802.121, y = 0.600, z = 800.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4039] = { config_id = 4039, gadget_id = 70320015, pos = { x = 797.960, y = 0.600, z = 800.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4043] = { config_id = 4043, gadget_id = 70320022, pos = { x = 809.628, y = 1.600, z = 812.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4044] = { config_id = 4044, gadget_id = 70320015, pos = { x = 805.657, y = 0.600, z = 812.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4045] = { config_id = 4045, gadget_id = 70320015, pos = { x = 802.121, y = 0.600, z = 812.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4046] = { config_id = 4046, gadget_id = 70320015, pos = { x = 801.618, y = 0.600, z = 815.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4047] = { config_id = 4047, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 796.516 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4048] = { config_id = 4048, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 793.394 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4049] = { config_id = 4049, gadget_id = 70320015, pos = { x = 785.189, y = 0.600, z = 792.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4050] = { config_id = 4050, gadget_id = 70320015, pos = { x = 785.189, y = 0.600, z = 790.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4051] = { config_id = 4051, gadget_id = 70320015, pos = { x = 785.133, y = 0.600, z = 787.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4052] = { config_id = 4052, gadget_id = 70320015, pos = { x = 781.596, y = 0.600, z = 787.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4053] = { config_id = 4053, gadget_id = 70320015, pos = { x = 777.436, y = 0.600, z = 787.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4054] = { config_id = 4054, gadget_id = 70320015, pos = { x = 785.778, y = 0.600, z = 806.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4055] = { config_id = 4055, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 806.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4056] = { config_id = 4056, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 802.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4057] = { config_id = 4057, gadget_id = 70320022, pos = { x = 789.104, y = 1.600, z = 799.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4058] = { config_id = 4058, gadget_id = 70320015, pos = { x = 785.133, y = 0.600, z = 799.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4059] = { config_id = 4059, gadget_id = 70320015, pos = { x = 781.596, y = 0.600, z = 799.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4060] = { config_id = 4060, gadget_id = 70320015, pos = { x = 781.642, y = 0.600, z = 802.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4061] = { config_id = 4061, gadget_id = 70320015, pos = { x = 784.592, y = 0.600, z = 824.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4062] = { config_id = 4062, gadget_id = 70320015, pos = { x = 779.817, y = 0.600, z = 824.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4063] = { config_id = 4063, gadget_id = 70320015, pos = { x = 779.992, y = 0.600, z = 819.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4064] = { config_id = 4064, gadget_id = 70320015, pos = { x = 818.508, y = 0.600, z = 815.999 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4065] = { config_id = 4065, gadget_id = 70320015, pos = { x = 818.569, y = 0.600, z = 812.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4066] = { config_id = 4066, gadget_id = 70320015, pos = { x = 814.408, y = 0.600, z = 812.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4067] = { config_id = 4067, gadget_id = 70320082, pos = { x = 805.442, y = 0.800, z = 783.379 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4068] = { config_id = 4068, gadget_id = 70320082, pos = { x = 794.884, y = 0.800, z = 800.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4069] = { config_id = 4069, gadget_id = 70320082, pos = { x = 781.567, y = 0.800, z = 806.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4070] = { config_id = 4070, gadget_id = 70320082, pos = { x = 789.060, y = 0.800, z = 788.772 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4071] = { config_id = 4071, gadget_id = 70320082, pos = { x = 824.384, y = 0.800, z = 783.954 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4072] = { config_id = 4072, gadget_id = 70320082, pos = { x = 809.259, y = 0.800, z = 802.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4073] = { config_id = 4073, gadget_id = 70320015, pos = { x = 794.939, y = 0.600, z = 779.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4074] = { config_id = 4074, gadget_id = 70320015, pos = { x = 791.403, y = 0.600, z = 779.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4075] = { config_id = 4075, gadget_id = 70320015, pos = { x = 787.242, y = 0.600, z = 779.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4083] = { config_id = 4083, gadget_id = 70320015, pos = { x = 791.532, y = 0.500, z = 798.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4084] = { config_id = 4084, gadget_id = 70320015, pos = { x = 794.309, y = 0.500, z = 798.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4085] = { config_id = 4085, gadget_id = 70320015, pos = { x = 797.046, y = 0.500, z = 798.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4089] = { config_id = 4089, gadget_id = 70320015, pos = { x = 813.557, y = 0.600, z = 792.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4090] = { config_id = 4090, gadget_id = 70320015, pos = { x = 815.846, y = 0.600, z = 789.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4091] = { config_id = 4091, gadget_id = 70320015, pos = { x = 811.138, y = 0.600, z = 790.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4092] = { config_id = 4092, gadget_id = 70320015, pos = { x = 813.557, y = 0.600, z = 787.601 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4093] = { config_id = 4093, gadget_id = 70320022, pos = { x = 813.963, y = 1.600, z = 789.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4096] = { config_id = 4096, gadget_id = 70320015, pos = { x = 800.185, y = 0.600, z = 786.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4097] = { config_id = 4097, gadget_id = 70320015, pos = { x = 802.079, y = 0.600, z = 784.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4098] = { config_id = 4098, gadget_id = 70320015, pos = { x = 798.316, y = 0.600, z = 783.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4099] = { config_id = 4099, gadget_id = 70320015, pos = { x = 800.185, y = 0.600, z = 781.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4100] = { config_id = 4100, gadget_id = 70320022, pos = { x = 800.591, y = 1.600, z = 784.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4101] = { config_id = 4101, gadget_id = 70320015, pos = { x = 786.423, y = 0.600, z = 793.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4102] = { config_id = 4102, gadget_id = 70320015, pos = { x = 788.342, y = 0.600, z = 791.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4103] = { config_id = 4103, gadget_id = 70320015, pos = { x = 784.298, y = 0.600, z = 791.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4104] = { config_id = 4104, gadget_id = 70320015, pos = { x = 786.423, y = 0.600, z = 788.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4105] = { config_id = 4105, gadget_id = 70320022, pos = { x = 786.829, y = 1.600, z = 791.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4106] = { config_id = 4106, gadget_id = 70320015, pos = { x = 786.929, y = 0.600, z = 811.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4107] = { config_id = 4107, gadget_id = 70320015, pos = { x = 789.218, y = 0.600, z = 808.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4108] = { config_id = 4108, gadget_id = 70320015, pos = { x = 784.510, y = 0.600, z = 808.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4109] = { config_id = 4109, gadget_id = 70320015, pos = { x = 786.929, y = 0.600, z = 805.510 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4110] = { config_id = 4110, gadget_id = 70320022, pos = { x = 787.335, y = 1.600, z = 808.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4111] = { config_id = 4111, gadget_id = 70320015, pos = { x = 801.349, y = 0.600, z = 818.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4112] = { config_id = 4112, gadget_id = 70320015, pos = { x = 803.533, y = 0.600, z = 815.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4113] = { config_id = 4113, gadget_id = 70320015, pos = { x = 799.217, y = 0.600, z = 816.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4114] = { config_id = 4114, gadget_id = 70320015, pos = { x = 801.349, y = 0.600, z = 813.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4115] = { config_id = 4115, gadget_id = 70320022, pos = { x = 801.756, y = 1.600, z = 815.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4116] = { config_id = 4116, gadget_id = 70320015, pos = { x = 816.050, y = 0.600, z = 818.346 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4117] = { config_id = 4117, gadget_id = 70320015, pos = { x = 818.203, y = 0.600, z = 815.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4118] = { config_id = 4118, gadget_id = 70320015, pos = { x = 813.970, y = 0.600, z = 816.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4119] = { config_id = 4119, gadget_id = 70320015, pos = { x = 816.050, y = 0.600, z = 813.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4120] = { config_id = 4120, gadget_id = 70320022, pos = { x = 816.456, y = 1.600, z = 815.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4121] = { config_id = 4121, gadget_id = 70320015, pos = { x = 821.581, y = 0.600, z = 780.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4122] = { config_id = 4122, gadget_id = 70320015, pos = { x = 823.870, y = 0.600, z = 778.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4123] = { config_id = 4123, gadget_id = 70320015, pos = { x = 819.792, y = 0.600, z = 778.524 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4124] = { config_id = 4124, gadget_id = 70320015, pos = { x = 821.581, y = 0.600, z = 775.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4126] = { config_id = 4126, gadget_id = 70320015, pos = { x = 786.417, y = 0.600, z = 786.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4127] = { config_id = 4127, gadget_id = 70320015, pos = { x = 788.201, y = 0.600, z = 783.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4128] = { config_id = 4128, gadget_id = 70320015, pos = { x = 784.588, y = 0.600, z = 783.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4129] = { config_id = 4129, gadget_id = 70320015, pos = { x = 786.417, y = 0.600, z = 781.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4130] = { config_id = 4130, gadget_id = 70320022, pos = { x = 786.823, y = 1.600, z = 783.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4132] = { config_id = 4132, gadget_id = 70320022, pos = { x = 802.983, y = 1.600, z = 800.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4133] = { config_id = 4133, gadget_id = 70320022, pos = { x = 798.967, y = 1.600, z = 800.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4134] = { config_id = 4134, gadget_id = 70320015, pos = { x = 790.520, y = 0.500, z = 783.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4136] = { config_id = 4136, gadget_id = 70320015, pos = { x = 793.296, y = 0.500, z = 783.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4137] = { config_id = 4137, gadget_id = 70320015, pos = { x = 796.033, y = 0.500, z = 783.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4138] = { config_id = 4138, gadget_id = 70320015, pos = { x = 804.783, y = 0.500, z = 807.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4139] = { config_id = 4139, gadget_id = 70320015, pos = { x = 807.559, y = 0.500, z = 807.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4140] = { config_id = 4140, gadget_id = 70320015, pos = { x = 810.296, y = 0.500, z = 807.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4141] = { config_id = 4141, gadget_id = 70320015, pos = { x = 804.783, y = 0.500, z = 777.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4142] = { config_id = 4142, gadget_id = 70320015, pos = { x = 807.559, y = 0.500, z = 777.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4143] = { config_id = 4143, gadget_id = 70320015, pos = { x = 810.296, y = 0.500, z = 777.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4144] = { config_id = 4144, gadget_id = 70320015, pos = { x = 823.936, y = 0.500, z = 791.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4145] = { config_id = 4145, gadget_id = 70320015, pos = { x = 824.117, y = 0.500, z = 794.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4146] = { config_id = 4146, gadget_id = 70320015, pos = { x = 824.049, y = 0.500, z = 798.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4150] = { config_id = 4150, gadget_id = 70320015, pos = { x = 786.880, y = 0.500, z = 820.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4151] = { config_id = 4151, gadget_id = 70320015, pos = { x = 789.656, y = 0.500, z = 820.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4152] = { config_id = 4152, gadget_id = 70320015, pos = { x = 792.393, y = 0.500, z = 820.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4507] = { config_id = 4507, gadget_id = 70320022, pos = { x = 800.586, y = 1.600, z = 797.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4508] = { config_id = 4508, gadget_id = 70320022, pos = { x = 800.886, y = 1.600, z = 801.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4509] = { config_id = 4509, gadget_id = 70320015, pos = { x = 797.413, y = 0.600, z = 799.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4510] = { config_id = 4510, gadget_id = 70320015, pos = { x = 803.216, y = 0.600, z = 799.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4511] = { config_id = 4511, gadget_id = 70320022, pos = { x = 815.336, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4512] = { config_id = 4512, gadget_id = 70320022, pos = { x = 822.150, y = 1.600, z = 793.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4513] = { config_id = 4513, gadget_id = 70320015, pos = { x = 817.134, y = 0.600, z = 804.764 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4522] = { config_id = 4522, gadget_id = 70320022, pos = { x = 777.000, y = 1.600, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4523] = { config_id = 4523, gadget_id = 70320022, pos = { x = 783.000, y = 1.600, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4524] = { config_id = 4524, gadget_id = 70360095, pos = { x = 780.000, y = 0.800, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4525] = { config_id = 4525, gadget_id = 70320022, pos = { x = 787.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4526] = { config_id = 4526, gadget_id = 70320022, pos = { x = 793.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4527] = { config_id = 4527, gadget_id = 70360095, pos = { x = 790.000, y = 0.800, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4528] = { config_id = 4528, gadget_id = 70320022, pos = { x = 787.000, y = 1.600, z = 790.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4529] = { config_id = 4529, gadget_id = 70320022, pos = { x = 793.000, y = 1.600, z = 790.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4530] = { config_id = 4530, gadget_id = 70360095, pos = { x = 790.000, y = 0.800, z = 790.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4531] = { config_id = 4531, gadget_id = 70320022, pos = { x = 817.000, y = 1.600, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4532] = { config_id = 4532, gadget_id = 70320022, pos = { x = 823.000, y = 1.600, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4533] = { config_id = 4533, gadget_id = 70360095, pos = { x = 820.000, y = 0.800, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4534] = { config_id = 4534, gadget_id = 70360095, pos = { x = 820.000, y = 0.800, z = 790.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4535] = { config_id = 4535, gadget_id = 70360095, pos = { x = 810.000, y = 0.800, z = 780.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4536] = { config_id = 4536, gadget_id = 70360095, pos = { x = 785.039, y = 0.800, z = 820.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4537] = { config_id = 4537, gadget_id = 70360095, pos = { x = 810.000, y = 0.800, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4538] = { config_id = 4538, gadget_id = 70360095, pos = { x = 780.000, y = 0.800, z = 780.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4539] = { config_id = 4539, gadget_id = 70360095, pos = { x = 800.000, y = 0.800, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4540] = { config_id = 4540, gadget_id = 70320015, pos = { x = 809.354, y = 0.600, z = 807.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4541] = { config_id = 4541, gadget_id = 70320015, pos = { x = 808.455, y = 0.600, z = 799.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4542] = { config_id = 4542, gadget_id = 70320022, pos = { x = 785.832, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4543] = { config_id = 4543, gadget_id = 70320015, pos = { x = 786.131, y = 0.600, z = 797.485 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4544] = { config_id = 4544, gadget_id = 70320015, pos = { x = 785.941, y = 0.600, z = 802.832 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4545] = { config_id = 4545, gadget_id = 70320015, pos = { x = 788.576, y = 0.600, z = 800.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4546] = { config_id = 4546, gadget_id = 70320015, pos = { x = 779.101, y = 0.600, z = 799.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4547] = { config_id = 4547, gadget_id = 70320022, pos = { x = 800.761, y = 1.600, z = 819.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4548] = { config_id = 4548, gadget_id = 70320015, pos = { x = 801.059, y = 0.600, z = 788.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4549] = { config_id = 4549, gadget_id = 70320015, pos = { x = 792.912, y = 0.600, z = 790.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4550] = { config_id = 4550, gadget_id = 70320015, pos = { x = 803.504, y = 0.600, z = 819.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4551] = { config_id = 4551, gadget_id = 70320015, pos = { x = 797.838, y = 0.600, z = 819.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4552] = { config_id = 4552, gadget_id = 70320022, pos = { x = 820.020, y = 1.600, z = 816.010 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4553] = { config_id = 4553, gadget_id = 70320015, pos = { x = 820.318, y = 0.600, z = 813.494 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4554] = { config_id = 4554, gadget_id = 70320015, pos = { x = 820.128, y = 0.600, z = 818.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4555] = { config_id = 4555, gadget_id = 70320015, pos = { x = 822.764, y = 0.600, z = 816.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4556] = { config_id = 4556, gadget_id = 70320015, pos = { x = 817.097, y = 0.600, z = 815.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4557] = { config_id = 4557, gadget_id = 70320022, pos = { x = 807.710, y = 1.600, z = 780.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4558] = { config_id = 4558, gadget_id = 70320015, pos = { x = 814.008, y = 0.600, z = 782.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4559] = { config_id = 4559, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 785.306 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4560] = { config_id = 4560, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 782.442 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4561] = { config_id = 4561, gadget_id = 70320022, pos = { x = 824.725, y = 1.600, z = 779.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4562] = { config_id = 4562, gadget_id = 70320015, pos = { x = 820.754, y = 0.600, z = 779.574 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4563] = { config_id = 4563, gadget_id = 70320015, pos = { x = 814.076, y = 0.600, z = 788.302 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4564] = { config_id = 4564, gadget_id = 70320015, pos = { x = 781.460, y = 0.600, z = 787.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4565] = { config_id = 4565, gadget_id = 70320022, pos = { x = 780.146, y = 1.600, z = 812.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4566] = { config_id = 4566, gadget_id = 70320015, pos = { x = 798.305, y = 0.600, z = 781.465 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4567] = { config_id = 4567, gadget_id = 70320015, pos = { x = 787.764, y = 0.600, z = 787.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4568] = { config_id = 4568, gadget_id = 70320015, pos = { x = 786.249, y = 0.600, z = 782.366 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4569] = { config_id = 4569, gadget_id = 70320022, pos = { x = 782.069, y = 1.600, z = 778.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4570] = { config_id = 4570, gadget_id = 70320015, pos = { x = 790.458, y = 0.600, z = 807.312 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4571] = { config_id = 4571, gadget_id = 70320015, pos = { x = 784.537, y = 0.600, z = 813.393 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4572] = { config_id = 4572, gadget_id = 70320015, pos = { x = 779.090, y = 0.600, z = 817.854 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4573] = { config_id = 4573, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 796.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4574] = { config_id = 4574, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 793.844 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4575] = { config_id = 4575, gadget_id = 70320015, pos = { x = 824.725, y = 0.600, z = 790.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4576] = { config_id = 4576, gadget_id = 70320022, pos = { x = 824.725, y = 1.600, z = 788.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4577] = { config_id = 4577, gadget_id = 70320015, pos = { x = 820.754, y = 0.600, z = 788.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4578] = { config_id = 4578, gadget_id = 70320015, pos = { x = 817.217, y = 0.600, z = 788.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4579] = { config_id = 4579, gadget_id = 70320015, pos = { x = 813.057, y = 0.600, z = 788.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4580] = { config_id = 4580, gadget_id = 70320015, pos = { x = 812.951, y = 0.600, z = 786.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4581] = { config_id = 4581, gadget_id = 70320015, pos = { x = 812.951, y = 0.600, z = 783.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4582] = { config_id = 4582, gadget_id = 70320015, pos = { x = 812.951, y = 0.600, z = 780.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4583] = { config_id = 4583, gadget_id = 70320022, pos = { x = 812.951, y = 1.600, z = 777.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4584] = { config_id = 4584, gadget_id = 70320015, pos = { x = 808.980, y = 0.600, z = 777.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4585] = { config_id = 4585, gadget_id = 70320015, pos = { x = 805.443, y = 0.600, z = 777.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4586] = { config_id = 4586, gadget_id = 70320015, pos = { x = 805.442, y = 0.600, z = 780.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4587] = { config_id = 4587, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 808.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4588] = { config_id = 4588, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 805.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4589] = { config_id = 4589, gadget_id = 70320015, pos = { x = 805.993, y = 0.600, z = 804.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4590] = { config_id = 4590, gadget_id = 70320015, pos = { x = 805.993, y = 0.600, z = 802.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4591] = { config_id = 4591, gadget_id = 70320015, pos = { x = 805.657, y = 0.600, z = 800.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4592] = { config_id = 4592, gadget_id = 70320015, pos = { x = 802.121, y = 0.600, z = 800.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4593] = { config_id = 4593, gadget_id = 70320015, pos = { x = 797.960, y = 0.600, z = 800.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4594] = { config_id = 4594, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 821.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4595] = { config_id = 4595, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 818.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4596] = { config_id = 4596, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 815.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4597] = { config_id = 4597, gadget_id = 70320022, pos = { x = 809.628, y = 1.600, z = 812.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4598] = { config_id = 4598, gadget_id = 70320015, pos = { x = 805.657, y = 0.600, z = 812.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4599] = { config_id = 4599, gadget_id = 70320015, pos = { x = 802.121, y = 0.600, z = 812.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4600] = { config_id = 4600, gadget_id = 70320015, pos = { x = 801.618, y = 0.600, z = 815.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4601] = { config_id = 4601, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 796.516 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4602] = { config_id = 4602, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 793.394 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4603] = { config_id = 4603, gadget_id = 70320015, pos = { x = 785.189, y = 0.600, z = 792.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4604] = { config_id = 4604, gadget_id = 70320015, pos = { x = 785.189, y = 0.600, z = 790.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4605] = { config_id = 4605, gadget_id = 70320015, pos = { x = 785.133, y = 0.600, z = 787.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4606] = { config_id = 4606, gadget_id = 70320015, pos = { x = 781.596, y = 0.600, z = 787.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4607] = { config_id = 4607, gadget_id = 70320015, pos = { x = 777.436, y = 0.600, z = 787.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4608] = { config_id = 4608, gadget_id = 70320015, pos = { x = 785.778, y = 0.600, z = 806.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4609] = { config_id = 4609, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 806.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4610] = { config_id = 4610, gadget_id = 70320015, pos = { x = 789.104, y = 0.600, z = 802.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4611] = { config_id = 4611, gadget_id = 70320022, pos = { x = 789.104, y = 1.600, z = 799.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4612] = { config_id = 4612, gadget_id = 70320015, pos = { x = 785.133, y = 0.600, z = 799.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4613] = { config_id = 4613, gadget_id = 70320015, pos = { x = 781.596, y = 0.600, z = 799.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4614] = { config_id = 4614, gadget_id = 70320015, pos = { x = 781.642, y = 0.600, z = 802.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4615] = { config_id = 4615, gadget_id = 70320015, pos = { x = 784.592, y = 0.600, z = 824.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4616] = { config_id = 4616, gadget_id = 70320015, pos = { x = 779.817, y = 0.600, z = 824.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4617] = { config_id = 4617, gadget_id = 70320015, pos = { x = 779.992, y = 0.600, z = 819.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4618] = { config_id = 4618, gadget_id = 70320015, pos = { x = 818.508, y = 0.600, z = 815.999 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4619] = { config_id = 4619, gadget_id = 70320015, pos = { x = 818.569, y = 0.600, z = 812.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4620] = { config_id = 4620, gadget_id = 70320015, pos = { x = 814.408, y = 0.600, z = 812.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4633] = { config_id = 4633, gadget_id = 70320007, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_NORMAL },
	[4634] = { config_id = 4634, gadget_id = 70320015, pos = { x = 775.000, y = 0.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4635] = { config_id = 4635, gadget_id = 70320015, pos = { x = 778.000, y = 0.600, z = 803.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4636] = { config_id = 4636, gadget_id = 70320015, pos = { x = 781.000, y = 0.600, z = 806.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4637] = { config_id = 4637, gadget_id = 70320015, pos = { x = 784.000, y = 0.600, z = 809.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4638] = { config_id = 4638, gadget_id = 70320015, pos = { x = 787.717, y = 0.600, z = 812.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4639] = { config_id = 4639, gadget_id = 70320015, pos = { x = 790.597, y = 0.600, z = 815.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4640] = { config_id = 4640, gadget_id = 70320015, pos = { x = 793.717, y = 0.600, z = 818.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4641] = { config_id = 4641, gadget_id = 70320015, pos = { x = 796.717, y = 0.600, z = 821.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4642] = { config_id = 4642, gadget_id = 70320015, pos = { x = 800.000, y = 0.600, z = 824.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4643] = { config_id = 4643, gadget_id = 70320015, pos = { x = 776.776, y = 0.600, z = 823.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4644] = { config_id = 4644, gadget_id = 70320015, pos = { x = 781.772, y = 0.600, z = 817.906 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4645] = { config_id = 4645, gadget_id = 70320015, pos = { x = 785.122, y = 0.600, z = 814.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4646] = { config_id = 4646, gadget_id = 70320015, pos = { x = 793.312, y = 0.600, z = 776.579 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4647] = { config_id = 4647, gadget_id = 70320015, pos = { x = 821.546, y = 0.600, z = 777.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4648] = { config_id = 4648, gadget_id = 70320015, pos = { x = 818.278, y = 0.600, z = 781.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4649] = { config_id = 4649, gadget_id = 70320015, pos = { x = 814.813, y = 0.600, z = 784.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4650] = { config_id = 4650, gadget_id = 70320015, pos = { x = 825.540, y = 0.600, z = 799.375 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4651] = { config_id = 4651, gadget_id = 70320015, pos = { x = 775.364, y = 0.600, z = 794.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4652] = { config_id = 4652, gadget_id = 70320015, pos = { x = 775.508, y = 0.600, z = 789.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4653] = { config_id = 4653, gadget_id = 70320015, pos = { x = 786.328, y = 0.600, z = 776.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4654] = { config_id = 4654, gadget_id = 70320015, pos = { x = 789.405, y = 0.600, z = 776.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4655] = { config_id = 4655, gadget_id = 70320015, pos = { x = 797.270, y = 0.600, z = 776.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4656] = { config_id = 4656, gadget_id = 70320015, pos = { x = 801.571, y = 0.600, z = 778.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4657] = { config_id = 4657, gadget_id = 70320015, pos = { x = 804.866, y = 0.600, z = 780.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4658] = { config_id = 4658, gadget_id = 70320015, pos = { x = 808.631, y = 0.600, z = 784.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4659] = { config_id = 4659, gadget_id = 70320015, pos = { x = 802.430, y = 0.600, z = 821.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4660] = { config_id = 4660, gadget_id = 70320015, pos = { x = 805.430, y = 0.600, z = 818.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4661] = { config_id = 4661, gadget_id = 70320015, pos = { x = 808.315, y = 0.600, z = 816.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4662] = { config_id = 4662, gadget_id = 70320015, pos = { x = 811.315, y = 0.600, z = 813.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4663] = { config_id = 4663, gadget_id = 70320015, pos = { x = 814.262, y = 0.600, z = 810.571 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4664] = { config_id = 4664, gadget_id = 70320015, pos = { x = 817.408, y = 0.600, z = 807.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4665] = { config_id = 4665, gadget_id = 70320015, pos = { x = 820.106, y = 0.600, z = 804.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4666] = { config_id = 4666, gadget_id = 70320015, pos = { x = 823.148, y = 0.600, z = 801.842 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4667] = { config_id = 4667, gadget_id = 70320015, pos = { x = 822.667, y = 0.600, z = 796.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4668] = { config_id = 4668, gadget_id = 70320015, pos = { x = 819.021, y = 0.600, z = 793.363 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4669] = { config_id = 4669, gadget_id = 70320015, pos = { x = 814.747, y = 0.600, z = 789.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4670] = { config_id = 4670, gadget_id = 70320015, pos = { x = 811.428, y = 0.600, z = 786.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4677] = { config_id = 4677, gadget_id = 70320015, pos = { x = 794.939, y = 0.600, z = 779.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4678] = { config_id = 4678, gadget_id = 70320015, pos = { x = 791.403, y = 0.600, z = 779.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4679] = { config_id = 4679, gadget_id = 70320015, pos = { x = 787.242, y = 0.600, z = 779.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4680] = { config_id = 4680, gadget_id = 70320082, pos = { x = 796.374, y = 0.800, z = 809.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4681] = { config_id = 4681, gadget_id = 70320082, pos = { x = 798.052, y = 0.800, z = 784.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4682] = { config_id = 4682, gadget_id = 70320082, pos = { x = 810.815, y = 0.800, z = 787.973 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4683] = { config_id = 4683, gadget_id = 70320082, pos = { x = 824.939, y = 0.800, z = 787.753 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4684] = { config_id = 4684, gadget_id = 70320082, pos = { x = 817.628, y = 0.800, z = 812.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4685] = { config_id = 4685, gadget_id = 70320082, pos = { x = 808.774, y = 0.800, z = 810.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4686] = { config_id = 4686, gadget_id = 70320052, pos = { x = 788.397, y = 0.800, z = 822.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4687] = { config_id = 4687, gadget_id = 70320052, pos = { x = 824.327, y = 0.800, z = 800.027 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4688] = { config_id = 4688, gadget_id = 70320052, pos = { x = 776.878, y = 0.800, z = 781.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4689] = { config_id = 4689, gadget_id = 70320022, pos = { x = 800.586, y = 5.500, z = 797.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4690] = { config_id = 4690, gadget_id = 70320015, pos = { x = 800.586, y = 3.500, z = 797.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4691] = { config_id = 4691, gadget_id = 70320015, pos = { x = 800.586, y = 2.000, z = 797.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4692] = { config_id = 4692, gadget_id = 70320015, pos = { x = 800.586, y = 0.500, z = 797.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4697] = { config_id = 4697, gadget_id = 70320022, pos = { x = 813.620, y = 5.500, z = 807.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4698] = { config_id = 4698, gadget_id = 70320015, pos = { x = 813.620, y = 3.500, z = 807.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4699] = { config_id = 4699, gadget_id = 70320015, pos = { x = 813.620, y = 2.000, z = 807.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4700] = { config_id = 4700, gadget_id = 70320015, pos = { x = 813.620, y = 0.500, z = 807.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4701] = { config_id = 4701, gadget_id = 70320022, pos = { x = 788.806, y = 5.500, z = 812.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4702] = { config_id = 4702, gadget_id = 70320015, pos = { x = 788.806, y = 3.500, z = 812.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4703] = { config_id = 4703, gadget_id = 70320015, pos = { x = 788.806, y = 2.000, z = 812.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4704] = { config_id = 4704, gadget_id = 70320015, pos = { x = 788.806, y = 0.500, z = 812.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4705] = { config_id = 4705, gadget_id = 70320022, pos = { x = 788.806, y = 5.500, z = 783.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4706] = { config_id = 4706, gadget_id = 70320015, pos = { x = 788.806, y = 3.500, z = 783.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4707] = { config_id = 4707, gadget_id = 70320015, pos = { x = 788.806, y = 2.000, z = 783.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4708] = { config_id = 4708, gadget_id = 70320015, pos = { x = 788.806, y = 0.500, z = 783.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4713] = { config_id = 4713, gadget_id = 70320022, pos = { x = 800.157, y = 5.500, z = 786.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4714] = { config_id = 4714, gadget_id = 70320015, pos = { x = 800.157, y = 3.500, z = 786.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4715] = { config_id = 4715, gadget_id = 70320015, pos = { x = 800.157, y = 2.000, z = 786.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4716] = { config_id = 4716, gadget_id = 70320015, pos = { x = 800.157, y = 0.500, z = 786.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4717] = { config_id = 4717, gadget_id = 70320015, pos = { x = 806.491, y = 0.500, z = 797.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4718] = { config_id = 4718, gadget_id = 70320015, pos = { x = 809.267, y = 0.500, z = 797.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4719] = { config_id = 4719, gadget_id = 70320015, pos = { x = 812.004, y = 0.500, z = 797.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4720] = { config_id = 4720, gadget_id = 70320015, pos = { x = 792.584, y = 0.500, z = 797.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4721] = { config_id = 4721, gadget_id = 70320015, pos = { x = 795.360, y = 0.500, z = 797.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4722] = { config_id = 4722, gadget_id = 70320015, pos = { x = 798.097, y = 0.500, z = 797.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4723] = { config_id = 4723, gadget_id = 70320015, pos = { x = 780.571, y = 0.500, z = 791.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4724] = { config_id = 4724, gadget_id = 70320015, pos = { x = 783.348, y = 0.500, z = 791.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4725] = { config_id = 4725, gadget_id = 70320015, pos = { x = 786.085, y = 0.500, z = 791.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4726] = { config_id = 4726, gadget_id = 70320015, pos = { x = 777.632, y = 0.500, z = 794.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4727] = { config_id = 4727, gadget_id = 70320015, pos = { x = 777.632, y = 0.500, z = 797.510 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4728] = { config_id = 4728, gadget_id = 70320015, pos = { x = 777.632, y = 0.500, z = 800.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4729] = { config_id = 4729, gadget_id = 70320015, pos = { x = 806.184, y = 0.500, z = 807.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4730] = { config_id = 4730, gadget_id = 70320015, pos = { x = 808.961, y = 0.500, z = 807.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4731] = { config_id = 4731, gadget_id = 70320015, pos = { x = 811.698, y = 0.500, z = 807.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4732] = { config_id = 4732, gadget_id = 70320015, pos = { x = 793.754, y = 0.500, z = 820.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4733] = { config_id = 4733, gadget_id = 70320015, pos = { x = 796.531, y = 0.500, z = 820.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4734] = { config_id = 4734, gadget_id = 70320015, pos = { x = 799.268, y = 0.500, z = 820.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4735] = { config_id = 4735, gadget_id = 70320015, pos = { x = 789.101, y = 0.500, z = 815.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4736] = { config_id = 4736, gadget_id = 70320015, pos = { x = 789.101, y = 0.500, z = 818.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4737] = { config_id = 4737, gadget_id = 70320015, pos = { x = 789.101, y = 0.500, z = 821.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4738] = { config_id = 4738, gadget_id = 70320015, pos = { x = 800.126, y = 0.500, z = 776.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4739] = { config_id = 4739, gadget_id = 70320015, pos = { x = 800.126, y = 0.500, z = 779.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4740] = { config_id = 4740, gadget_id = 70320015, pos = { x = 800.126, y = 0.500, z = 781.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4741] = { config_id = 4741, gadget_id = 70320015, pos = { x = 813.648, y = 0.500, z = 788.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4742] = { config_id = 4742, gadget_id = 70320015, pos = { x = 813.648, y = 0.500, z = 791.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4743] = { config_id = 4743, gadget_id = 70320015, pos = { x = 813.648, y = 0.500, z = 794.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4744] = { config_id = 4744, gadget_id = 70320015, pos = { x = 823.576, y = 0.500, z = 788.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4745] = { config_id = 4745, gadget_id = 70320015, pos = { x = 823.576, y = 0.500, z = 791.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4746] = { config_id = 4746, gadget_id = 70320015, pos = { x = 823.576, y = 0.500, z = 794.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4747] = { config_id = 4747, gadget_id = 70320022, pos = { x = 823.671, y = 1.600, z = 798.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4748] = { config_id = 4748, gadget_id = 70320015, pos = { x = 813.775, y = 0.500, z = 811.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4749] = { config_id = 4749, gadget_id = 70320015, pos = { x = 813.775, y = 0.500, z = 814.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4750] = { config_id = 4750, gadget_id = 70320015, pos = { x = 813.775, y = 0.500, z = 817.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4751] = { config_id = 4751, gadget_id = 70320015, pos = { x = 822.908, y = 0.500, z = 811.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4752] = { config_id = 4752, gadget_id = 70320015, pos = { x = 822.908, y = 0.500, z = 814.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4753] = { config_id = 4753, gadget_id = 70320015, pos = { x = 822.908, y = 0.500, z = 817.343 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4754] = { config_id = 4754, gadget_id = 70320015, pos = { x = 797.088, y = 0.500, z = 806.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4755] = { config_id = 4755, gadget_id = 70320015, pos = { x = 797.088, y = 0.500, z = 809.668 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4756] = { config_id = 4756, gadget_id = 70320015, pos = { x = 797.088, y = 0.500, z = 812.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4757] = { config_id = 4757, gadget_id = 70320022, pos = { x = 784.832, y = 1.600, z = 802.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4758] = { config_id = 4758, gadget_id = 70320022, pos = { x = 776.836, y = 1.600, z = 815.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4759] = { config_id = 4759, gadget_id = 70320015, pos = { x = 813.442, y = 0.500, z = 775.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4760] = { config_id = 4760, gadget_id = 70320015, pos = { x = 813.442, y = 0.500, z = 778.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4761] = { config_id = 4761, gadget_id = 70320015, pos = { x = 813.442, y = 0.500, z = 781.857 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4762] = { config_id = 4762, gadget_id = 70320022, pos = { x = 813.536, y = 1.600, z = 785.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4763] = { config_id = 4763, gadget_id = 70320015, pos = { x = 800.219, y = 0.500, z = 789.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4764] = { config_id = 4764, gadget_id = 70320015, pos = { x = 800.219, y = 0.500, z = 792.561 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4765] = { config_id = 4765, gadget_id = 70320015, pos = { x = 800.219, y = 0.500, z = 795.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4766] = { config_id = 4766, gadget_id = 70320015, pos = { x = 791.532, y = 0.500, z = 798.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4767] = { config_id = 4767, gadget_id = 70320015, pos = { x = 794.309, y = 0.500, z = 798.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4768] = { config_id = 4768, gadget_id = 70320015, pos = { x = 797.046, y = 0.500, z = 798.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4769] = { config_id = 4769, gadget_id = 70320015, pos = { x = 814.178, y = 0.600, z = 802.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4770] = { config_id = 4770, gadget_id = 70320015, pos = { x = 816.114, y = 0.600, z = 800.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4771] = { config_id = 4771, gadget_id = 70320015, pos = { x = 812.512, y = 0.600, z = 800.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4772] = { config_id = 4772, gadget_id = 70320015, pos = { x = 813.557, y = 0.600, z = 792.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4773] = { config_id = 4773, gadget_id = 70320015, pos = { x = 815.846, y = 0.600, z = 789.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4774] = { config_id = 4774, gadget_id = 70320015, pos = { x = 811.138, y = 0.600, z = 790.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4775] = { config_id = 4775, gadget_id = 70320015, pos = { x = 813.557, y = 0.600, z = 787.601 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4776] = { config_id = 4776, gadget_id = 70320022, pos = { x = 813.963, y = 1.600, z = 789.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4777] = { config_id = 4777, gadget_id = 70320015, pos = { x = 814.178, y = 0.600, z = 798.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4778] = { config_id = 4778, gadget_id = 70320022, pos = { x = 814.585, y = 1.600, z = 800.743 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4779] = { config_id = 4779, gadget_id = 70320015, pos = { x = 800.185, y = 0.600, z = 786.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4780] = { config_id = 4780, gadget_id = 70320015, pos = { x = 802.079, y = 0.600, z = 784.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4781] = { config_id = 4781, gadget_id = 70320015, pos = { x = 798.316, y = 0.600, z = 783.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4782] = { config_id = 4782, gadget_id = 70320015, pos = { x = 800.185, y = 0.600, z = 781.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4783] = { config_id = 4783, gadget_id = 70320022, pos = { x = 800.591, y = 1.600, z = 784.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4784] = { config_id = 4784, gadget_id = 70320015, pos = { x = 786.423, y = 0.600, z = 793.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4785] = { config_id = 4785, gadget_id = 70320015, pos = { x = 788.342, y = 0.600, z = 791.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4786] = { config_id = 4786, gadget_id = 70320015, pos = { x = 784.298, y = 0.600, z = 791.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4787] = { config_id = 4787, gadget_id = 70320015, pos = { x = 786.423, y = 0.600, z = 788.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4788] = { config_id = 4788, gadget_id = 70320022, pos = { x = 786.829, y = 1.600, z = 791.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4789] = { config_id = 4789, gadget_id = 70320015, pos = { x = 786.929, y = 0.600, z = 811.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4790] = { config_id = 4790, gadget_id = 70320015, pos = { x = 789.218, y = 0.600, z = 808.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4791] = { config_id = 4791, gadget_id = 70320015, pos = { x = 784.510, y = 0.600, z = 808.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4792] = { config_id = 4792, gadget_id = 70320015, pos = { x = 786.929, y = 0.600, z = 805.510 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4793] = { config_id = 4793, gadget_id = 70320022, pos = { x = 787.335, y = 1.600, z = 808.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4794] = { config_id = 4794, gadget_id = 70320015, pos = { x = 801.349, y = 0.600, z = 818.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4795] = { config_id = 4795, gadget_id = 70320015, pos = { x = 803.533, y = 0.600, z = 815.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4796] = { config_id = 4796, gadget_id = 70320015, pos = { x = 799.217, y = 0.600, z = 816.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4797] = { config_id = 4797, gadget_id = 70320015, pos = { x = 801.349, y = 0.600, z = 813.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4798] = { config_id = 4798, gadget_id = 70320022, pos = { x = 801.756, y = 1.600, z = 815.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4799] = { config_id = 4799, gadget_id = 70320015, pos = { x = 816.050, y = 0.600, z = 818.346 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4800] = { config_id = 4800, gadget_id = 70320015, pos = { x = 818.203, y = 0.600, z = 815.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4801] = { config_id = 4801, gadget_id = 70320015, pos = { x = 813.970, y = 0.600, z = 816.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4802] = { config_id = 4802, gadget_id = 70320015, pos = { x = 816.050, y = 0.600, z = 813.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4803] = { config_id = 4803, gadget_id = 70320022, pos = { x = 816.456, y = 1.600, z = 815.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4804] = { config_id = 4804, gadget_id = 70320015, pos = { x = 821.581, y = 0.600, z = 780.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4805] = { config_id = 4805, gadget_id = 70320015, pos = { x = 823.870, y = 0.600, z = 778.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4806] = { config_id = 4806, gadget_id = 70320015, pos = { x = 819.792, y = 0.600, z = 778.524 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4807] = { config_id = 4807, gadget_id = 70320015, pos = { x = 821.581, y = 0.600, z = 775.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4808] = { config_id = 4808, gadget_id = 70320022, pos = { x = 821.988, y = 1.600, z = 778.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4809] = { config_id = 4809, gadget_id = 70320015, pos = { x = 786.417, y = 0.600, z = 786.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4810] = { config_id = 4810, gadget_id = 70320015, pos = { x = 788.201, y = 0.600, z = 783.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4811] = { config_id = 4811, gadget_id = 70320015, pos = { x = 784.588, y = 0.600, z = 783.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4812] = { config_id = 4812, gadget_id = 70320015, pos = { x = 786.417, y = 0.600, z = 781.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4813] = { config_id = 4813, gadget_id = 70320022, pos = { x = 786.823, y = 1.600, z = 783.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4814] = { config_id = 4814, gadget_id = 70320022, pos = { x = 802.983, y = 1.600, z = 796.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4815] = { config_id = 4815, gadget_id = 70320022, pos = { x = 802.983, y = 1.600, z = 800.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4816] = { config_id = 4816, gadget_id = 70320022, pos = { x = 798.967, y = 1.600, z = 800.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4817] = { config_id = 4817, gadget_id = 70320015, pos = { x = 790.520, y = 0.500, z = 783.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4818] = { config_id = 4818, gadget_id = 70320022, pos = { x = 798.967, y = 1.600, z = 796.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4819] = { config_id = 4819, gadget_id = 70320015, pos = { x = 793.296, y = 0.500, z = 783.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4820] = { config_id = 4820, gadget_id = 70320015, pos = { x = 796.033, y = 0.500, z = 783.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4821] = { config_id = 4821, gadget_id = 70320015, pos = { x = 804.783, y = 0.500, z = 807.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4822] = { config_id = 4822, gadget_id = 70320015, pos = { x = 807.559, y = 0.500, z = 807.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4823] = { config_id = 4823, gadget_id = 70320015, pos = { x = 810.296, y = 0.500, z = 807.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4824] = { config_id = 4824, gadget_id = 70320015, pos = { x = 804.783, y = 0.500, z = 777.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4825] = { config_id = 4825, gadget_id = 70320015, pos = { x = 807.559, y = 0.500, z = 777.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4826] = { config_id = 4826, gadget_id = 70320015, pos = { x = 810.296, y = 0.500, z = 777.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4827] = { config_id = 4827, gadget_id = 70320015, pos = { x = 823.936, y = 0.500, z = 791.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4828] = { config_id = 4828, gadget_id = 70320015, pos = { x = 824.117, y = 0.500, z = 794.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4829] = { config_id = 4829, gadget_id = 70320015, pos = { x = 824.049, y = 0.500, z = 798.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4830] = { config_id = 4830, gadget_id = 70320015, pos = { x = 823.894, y = 0.500, z = 801.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4831] = { config_id = 4831, gadget_id = 70320015, pos = { x = 824.075, y = 0.500, z = 804.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4832] = { config_id = 4832, gadget_id = 70320015, pos = { x = 824.007, y = 0.500, z = 807.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4833] = { config_id = 4833, gadget_id = 70320015, pos = { x = 786.880, y = 0.500, z = 820.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4834] = { config_id = 4834, gadget_id = 70320015, pos = { x = 789.656, y = 0.500, z = 820.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4835] = { config_id = 4835, gadget_id = 70320015, pos = { x = 792.393, y = 0.500, z = 820.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4836] = { config_id = 4836, gadget_id = 70320015, pos = { x = 779.432, y = 0.600, z = 796.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4837] = { config_id = 4837, gadget_id = 70320015, pos = { x = 781.116, y = 0.600, z = 799.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4838] = { config_id = 4838, gadget_id = 70320015, pos = { x = 784.116, y = 0.600, z = 802.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4839] = { config_id = 4839, gadget_id = 70320015, pos = { x = 787.116, y = 0.600, z = 805.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4840] = { config_id = 4840, gadget_id = 70320015, pos = { x = 796.703, y = 0.600, z = 781.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4841] = { config_id = 4841, gadget_id = 70320015, pos = { x = 800.304, y = 0.600, z = 782.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4842] = { config_id = 4842, gadget_id = 70320015, pos = { x = 803.304, y = 0.600, z = 785.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4843] = { config_id = 4843, gadget_id = 70320015, pos = { x = 806.304, y = 0.600, z = 788.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4844] = { config_id = 4844, gadget_id = 70320015, pos = { x = 809.781, y = 0.600, z = 789.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4845] = { config_id = 4845, gadget_id = 70320015, pos = { x = 806.513, y = 0.600, z = 793.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4846] = { config_id = 4846, gadget_id = 70320015, pos = { x = 803.048, y = 0.600, z = 796.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4847] = { config_id = 4847, gadget_id = 70320015, pos = { x = 797.295, y = 0.600, z = 802.431 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4848] = { config_id = 4848, gadget_id = 70320015, pos = { x = 794.027, y = 0.600, z = 806.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4849] = { config_id = 4849, gadget_id = 70320015, pos = { x = 790.562, y = 0.600, z = 809.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4850] = { config_id = 4850, gadget_id = 70320015, pos = { x = 779.497, y = 0.600, z = 794.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4851] = { config_id = 4851, gadget_id = 70320015, pos = { x = 779.642, y = 0.600, z = 788.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4852] = { config_id = 4852, gadget_id = 70320015, pos = { x = 786.328, y = 0.600, z = 780.429 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4853] = { config_id = 4853, gadget_id = 70320015, pos = { x = 789.405, y = 0.600, z = 780.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4854] = { config_id = 4854, gadget_id = 70320015, pos = { x = 792.516, y = 0.600, z = 780.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4855] = { config_id = 4855, gadget_id = 70320055, pos = { x = 789.616, y = 0.800, z = 813.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4856] = { config_id = 4856, gadget_id = 70320055, pos = { x = 789.616, y = 0.800, z = 785.920 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4857] = { config_id = 4857, gadget_id = 70320055, pos = { x = 800.326, y = 0.800, z = 784.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4858] = { config_id = 4858, gadget_id = 70320055, pos = { x = 803.644, y = 0.800, z = 797.683 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4859] = { config_id = 4859, gadget_id = 70320055, pos = { x = 813.853, y = 0.800, z = 809.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4860] = { config_id = 4860, gadget_id = 70320015, pos = { x = 775.514, y = 0.600, z = 799.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4861] = { config_id = 4861, gadget_id = 70320015, pos = { x = 778.406, y = 0.600, z = 802.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4862] = { config_id = 4862, gadget_id = 70320015, pos = { x = 781.406, y = 0.600, z = 805.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4863] = { config_id = 4863, gadget_id = 70320015, pos = { x = 784.406, y = 0.600, z = 808.818 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4864] = { config_id = 4864, gadget_id = 70320015, pos = { x = 787.717, y = 0.600, z = 812.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4865] = { config_id = 4865, gadget_id = 70320015, pos = { x = 790.717, y = 0.600, z = 815.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4866] = { config_id = 4866, gadget_id = 70320015, pos = { x = 793.717, y = 0.600, z = 818.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4867] = { config_id = 4867, gadget_id = 70320015, pos = { x = 796.717, y = 0.600, z = 821.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4868] = { config_id = 4868, gadget_id = 70320015, pos = { x = 800.135, y = 0.600, z = 824.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4869] = { config_id = 4869, gadget_id = 70380323, pos = { x = 777.000, y = 0.000, z = 777.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4870] = { config_id = 4870, gadget_id = 70320061, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4871] = { config_id = 4871, gadget_id = 70320035, pos = { x = 785.000, y = 0.300, z = 815.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4872] = { config_id = 4872, gadget_id = 70320015, pos = { x = 793.312, y = 0.600, z = 776.579 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4873] = { config_id = 4873, gadget_id = 70320035, pos = { x = 785.000, y = 0.300, z = 785.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4874] = { config_id = 4874, gadget_id = 70320035, pos = { x = 805.000, y = 0.300, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4875] = { config_id = 4875, gadget_id = 70320035, pos = { x = 815.000, y = 0.300, z = 785.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4876] = { config_id = 4876, gadget_id = 70320015, pos = { x = 825.461, y = 0.600, z = 799.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4877] = { config_id = 4877, gadget_id = 70320015, pos = { x = 775.364, y = 0.600, z = 794.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4878] = { config_id = 4878, gadget_id = 70320015, pos = { x = 775.323, y = 0.600, z = 789.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4879] = { config_id = 4879, gadget_id = 70320015, pos = { x = 786.328, y = 0.600, z = 776.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4880] = { config_id = 4880, gadget_id = 70320015, pos = { x = 789.405, y = 0.600, z = 776.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4881] = { config_id = 4881, gadget_id = 70320015, pos = { x = 797.270, y = 0.600, z = 776.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4882] = { config_id = 4882, gadget_id = 70320015, pos = { x = 800.556, y = 0.600, z = 776.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4883] = { config_id = 4883, gadget_id = 70320015, pos = { x = 804.866, y = 0.600, z = 780.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4884] = { config_id = 4884, gadget_id = 70320015, pos = { x = 808.631, y = 0.600, z = 783.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4885] = { config_id = 4885, gadget_id = 70320015, pos = { x = 802.514, y = 0.600, z = 822.020 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4886] = { config_id = 4886, gadget_id = 70320015, pos = { x = 805.430, y = 0.600, z = 819.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4887] = { config_id = 4887, gadget_id = 70320015, pos = { x = 808.315, y = 0.600, z = 816.359 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4888] = { config_id = 4888, gadget_id = 70320015, pos = { x = 811.315, y = 0.600, z = 813.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4889] = { config_id = 4889, gadget_id = 70320015, pos = { x = 814.262, y = 0.600, z = 810.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4890] = { config_id = 4890, gadget_id = 70320015, pos = { x = 817.262, y = 0.600, z = 807.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4891] = { config_id = 4891, gadget_id = 70320015, pos = { x = 820.148, y = 0.600, z = 804.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4892] = { config_id = 4892, gadget_id = 70320015, pos = { x = 823.148, y = 0.600, z = 801.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4893] = { config_id = 4893, gadget_id = 70320015, pos = { x = 822.486, y = 0.600, z = 796.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4894] = { config_id = 4894, gadget_id = 70320015, pos = { x = 819.021, y = 0.600, z = 793.363 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4895] = { config_id = 4895, gadget_id = 70320015, pos = { x = 814.986, y = 0.600, z = 789.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4896] = { config_id = 4896, gadget_id = 70320015, pos = { x = 811.428, y = 0.600, z = 786.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4897] = { config_id = 4897, gadget_id = 70320035, pos = { x = 815.000, y = 0.300, z = 815.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	[4898] = { config_id = 4898, gadget_id = 70320035, pos = { x = 795.000, y = 0.300, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	[4001] = { config_id = 4001, shape = RegionShape.CUBIC, size = { x = 80.000, y = 30.000, z = 80.000 }, pos = { x = 800.000, y = 0.000, z = 800.000 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 4003, gadget_id = 44000006, pos = { x = 800.000, y = 0.000, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4011, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 780.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4012, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 790.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4013, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4014, gadget_id = 70320022, pos = { x = 790.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4015, gadget_id = 70320022, pos = { x = 780.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4016, gadget_id = 70320022, pos = { x = 810.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4017, gadget_id = 70320022, pos = { x = 820.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4018, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4040, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 821.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4041, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 818.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4042, gadget_id = 70320015, pos = { x = 809.628, y = 0.600, z = 815.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4076, gadget_id = 70320015, pos = { x = 813.442, y = 0.500, z = 775.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4077, gadget_id = 70320015, pos = { x = 813.442, y = 0.500, z = 778.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4078, gadget_id = 70320015, pos = { x = 813.442, y = 0.500, z = 781.857 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4079, gadget_id = 70320022, pos = { x = 813.536, y = 1.600, z = 785.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4080, gadget_id = 70320015, pos = { x = 800.219, y = 0.500, z = 789.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4081, gadget_id = 70320015, pos = { x = 800.219, y = 0.500, z = 792.561 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4082, gadget_id = 70320015, pos = { x = 800.219, y = 0.500, z = 795.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4086, gadget_id = 70320015, pos = { x = 814.178, y = 0.600, z = 802.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4087, gadget_id = 70320015, pos = { x = 816.114, y = 0.600, z = 800.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4088, gadget_id = 70320015, pos = { x = 812.512, y = 0.600, z = 800.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4094, gadget_id = 70320015, pos = { x = 814.178, y = 0.600, z = 798.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4095, gadget_id = 70320022, pos = { x = 814.585, y = 1.600, z = 800.743 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4125, gadget_id = 70320022, pos = { x = 821.988, y = 1.600, z = 778.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4131, gadget_id = 70320022, pos = { x = 802.983, y = 1.600, z = 796.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4135, gadget_id = 70320022, pos = { x = 798.967, y = 1.600, z = 796.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4147, gadget_id = 70320015, pos = { x = 823.894, y = 0.500, z = 801.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4148, gadget_id = 70320015, pos = { x = 824.075, y = 0.500, z = 804.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4149, gadget_id = 70320015, pos = { x = 824.007, y = 0.500, z = 807.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4514, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 780.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4515, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 790.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4516, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4517, gadget_id = 70320022, pos = { x = 790.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4518, gadget_id = 70320022, pos = { x = 780.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4519, gadget_id = 70320022, pos = { x = 810.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4520, gadget_id = 70320022, pos = { x = 820.000, y = 1.600, z = 800.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4521, gadget_id = 70320022, pos = { x = 800.000, y = 1.600, z = 810.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4693, gadget_id = 70320022, pos = { x = 813.620, y = 5.500, z = 786.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4694, gadget_id = 70320015, pos = { x = 813.620, y = 3.500, z = 786.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4695, gadget_id = 70320015, pos = { x = 813.620, y = 2.000, z = 786.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4696, gadget_id = 70320015, pos = { x = 813.620, y = 0.500, z = 786.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4709, gadget_id = 70320022, pos = { x = 801.648, y = 5.500, z = 820.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4710, gadget_id = 70320015, pos = { x = 801.648, y = 3.500, z = 820.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4711, gadget_id = 70320015, pos = { x = 801.648, y = 2.000, z = 820.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 4712, gadget_id = 70320015, pos = { x = 801.648, y = 0.500, z = 820.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4002, 4870 },
		regions = { 4001 },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = 镜头,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = 基础网格金币横列,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 4,
		-- description = 基础网格金币纵列,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 5,
		-- description = 基础网格金币斜列,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 6,
		-- description = 多人第1波1,
		monsters = { },
		gadgets = { 4634, 4635, 4636, 4637, 4638, 4639, 4640, 4641, 4642, 4643, 4644, 4645, 4646, 4647, 4648, 4649, 4650, 4651, 4652, 4653, 4654, 4655, 4656, 4657, 4658, 4659, 4660, 4661, 4662, 4663, 4664, 4665, 4666, 4667, 4668, 4669, 4670, 4836, 4837, 4838, 4839, 4840, 4841, 4842, 4843, 4844, 4845, 4846, 4847, 4848, 4849, 4850, 4851, 4852, 4853, 4854 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 7,
		-- description = 多人第1波2,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 8,
		-- description = 多人第2波1,
		monsters = { },
		gadgets = { 4573, 4574, 4575, 4576, 4577, 4578, 4579, 4580, 4581, 4582, 4583, 4584, 4585, 4586, 4587, 4588, 4589, 4590, 4591, 4592, 4593, 4594, 4595, 4596, 4597, 4598, 4599, 4600, 4601, 4602, 4603, 4604, 4605, 4606, 4607, 4608, 4609, 4610, 4611, 4612, 4613, 4614, 4615, 4616, 4617, 4618, 4619, 4620, 4677, 4678, 4679 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 9,
		-- description = 多人第2波2,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 10,
		-- description = 多人第3波1,
		monsters = { },
		gadgets = { 4522, 4523, 4524, 4525, 4526, 4527, 4528, 4529, 4530, 4531, 4532, 4533, 4534, 4535, 4536, 4537, 4538, 4539 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 11,
		-- description = 多人第3波2,
		monsters = { },
		gadgets = { 4507, 4508, 4509, 4510, 4511, 4512, 4513, 4540, 4541, 4542, 4543, 4544, 4545, 4546, 4547, 4548, 4549, 4550, 4551, 4552, 4553, 4554, 4555, 4556, 4557, 4558, 4559, 4560, 4561, 4562, 4563, 4564, 4565, 4566, 4567, 4568, 4569, 4570, 4571, 4572, 4680, 4681, 4682, 4683, 4684, 4685 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 12,
		-- description = 多人第3波3,
		monsters = { },
		gadgets = { 4759, 4760, 4761, 4762, 4763, 4764, 4765, 4766, 4767, 4768, 4769, 4770, 4771, 4772, 4773, 4774, 4775, 4776, 4777, 4778, 4779, 4780, 4781, 4782, 4783, 4784, 4785, 4786, 4787, 4788, 4789, 4790, 4791, 4792, 4793, 4794, 4795, 4796, 4797, 4798, 4799, 4800, 4801, 4802, 4803, 4804, 4805, 4806, 4807, 4808, 4809, 4810, 4811, 4812, 4813, 4814, 4815, 4816, 4817, 4818, 4819, 4820, 4821, 4822, 4823, 4824, 4825, 4826, 4827, 4828, 4829, 4830, 4831, 4832, 4833, 4834, 4835 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 13,
		-- description = 多人第4波1,
		monsters = { },
		gadgets = { 4689, 4690, 4691, 4692, 4697, 4698, 4699, 4700, 4701, 4702, 4703, 4704, 4705, 4706, 4707, 4708, 4713, 4714, 4715, 4716, 4717, 4718, 4719, 4720, 4721, 4722, 4723, 4724, 4725, 4726, 4727, 4728, 4729, 4730, 4731, 4732, 4733, 4734, 4735, 4736, 4737, 4738, 4739, 4740, 4741, 4742, 4743, 4744, 4745, 4746, 4747, 4748, 4749, 4750, 4751, 4752, 4753, 4754, 4755, 4756, 4757, 4758 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 14,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 15,
		-- description = buff球suite,
		monsters = { },
		gadgets = { 4686, 4687, 4688 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 16,
		-- description = 大跳buff球suite,
		monsters = { },
		gadgets = { 4855, 4856, 4857, 4858, 4859 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 17,
		-- description = 莫娜体力球,
		monsters = { },
		gadgets = { 4871, 4873, 4874, 4875, 4897, 4898 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 18,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 19,
		-- description = 单人第1波,
		monsters = { },
		gadgets = { 4860, 4861, 4862, 4863, 4864, 4865, 4866, 4867, 4868, 4872, 4876, 4877, 4878, 4879, 4880, 4881, 4882, 4883, 4884, 4885, 4886, 4887, 4888, 4889, 4890, 4891, 4892, 4893, 4894, 4895, 4896 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 20,
		-- description = 单人第2波,
		monsters = { },
		gadgets = { 4019, 4020, 4021, 4022, 4023, 4024, 4025, 4026, 4027, 4028, 4029, 4030, 4031, 4032, 4033, 4034, 4035, 4036, 4037, 4038, 4039, 4043, 4044, 4045, 4046, 4047, 4048, 4049, 4050, 4051, 4052, 4053, 4054, 4055, 4056, 4057, 4058, 4059, 4060, 4061, 4062, 4063, 4064, 4065, 4066, 4073, 4074, 4075 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 21,
		-- description = 单人第3波,
		monsters = { },
		gadgets = { 4083, 4084, 4085, 4089, 4090, 4091, 4092, 4093, 4096, 4097, 4098, 4099, 4100, 4101, 4102, 4103, 4104, 4105, 4106, 4107, 4108, 4109, 4110, 4111, 4112, 4113, 4114, 4115, 4116, 4117, 4118, 4119, 4120, 4121, 4122, 4123, 4124, 4126, 4127, 4128, 4129, 4130, 4132, 4133, 4134, 4136, 4137, 4138, 4139, 4140, 4141, 4142, 4143, 4144, 4145, 4146, 4150, 4151, 4152 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 22,
		-- description = 单人第4波,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 23,
		-- description = 脏脏果（配合第二波）,
		monsters = { },
		gadgets = { 4067, 4068, 4069, 4070, 4071, 4072 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_2/CharAmuse_SpinBall"
require "V3_2/CharAmuse_Retrans"
